namespace Hcs.ClientNet.Api.Request.Exception
{
    internal class RestartTimeoutException : System.Exception
    {
        public RestartTimeoutException(string message) : base(message) { }

        public RestartTimeoutException(string message, System.Exception innerException) : base(message, innerException) { }
    }
}
